RubyGems Navigation menu

gem-sane-binary 0.1.1

RubyGems plugin to allow gem install to generate executables that work for both Ruby 1.8 and 1.9

Versions:

  1. 0.1.1 - August 7, 2009 (4.5 KB)
  2. 0.1.0 - June 14, 2009 (4.5 KB)

Authors:

  • Loren Segal

Owners:

510395998b7e929a8f48dc8cdb087379

Sha 256 checksum:

f8ac0b9cf2b4a3ee880f2b7b795653b0192d985bc36f8f73e7e33ffe20616cfe

Total downloads 4,166

For this version 2,274

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: